[Desktop Entry]
Name=KSpaceDuel
Name[af]=K-ruimte-uitdaging
Name[be]=Касмічная дуэль
Name[bn]=কে-স্পেসডুয়েল
Name[fa]=دوئل فضایی
Name[hne]=के-स्पेसड्यूएल
Name[hr]=KSvemirski dvoboj
Name[hu]=Űrpárbaj
Name[is]=Geimeinvígi
Name[nb]=Rom-duell
Name[ne]=केडीई स्पेसड्युल
Name[nn]=Romduell
Name[ro]=Duel spațial
Name[ru]=Космическая дуэль
Name[sv]=Kspaceduel
Name[ta]=Kஸ்பேஸ்டுயல்
Name[tg]=KМуҳорибаи Кайҳонӣ
Name[tr]=Uzay Düellosu
Name[uk]=Космічна дуель
Name[x-test]=xxKSpaceDuelxx
Name[zh_TW]=KSpaceDuel 決戰星空
MimeType=
Exec=kspaceduel -caption "%c"
GenericName=Space Arcade Game
GenericName[be]=Касмічная аркадная гульня
GenericName[bn]=মহাশূন্য নিয়ে একটি আর্কেড (Arcade) খেলা
GenericName[ca]=Joc arcade d'espai
GenericName[cs]=Vesmírná arkádová hra
GenericName[cy]=Gêm Arcêd Ofod
GenericName[da]=Rum arkadespil
GenericName[de]=Weltraum-Arkade-Spiel
GenericName[el]=Διαστημικό Arcade παιχνίδι
GenericName[eo]=Kosma arkadoludo
GenericName[es]=Juego arcade espacial
GenericName[et]=Põnevusmäng kosmoses
GenericName[eu]=Espazioko arcade jokoa
GenericName[fa]=بازی گذرگاه فضایی
GenericName[fi]=Arcade-peli
GenericName[fr]=Jeu d'arcade dans l'espace
GenericName[ga]=Cluiche Stuara Spáis
GenericName[gl]=Xogo arcade
GenericName[he]=משחק ארקייד חללי
GenericName[hne]=स्पेस आर्केड खेल
GenericName[hr]=Arkadna igra u Svemiru
GenericName[hu]=Lövöldözős
GenericName[is]=Skotgeimleikur
GenericName[it]=Gioco arcade nello spazio
GenericName[ja]=宇宙アーケードゲーム
GenericName[km]=ល្បែង​ទូ​លំហ
GenericName[ko]=우주 아케이드 게임
GenericName[lv]=Kosmiskā dueļa spēle
GenericName[mk]=Вселенска аркадна игра
GenericName[nb]=Arkade-romspill
GenericName[nds]=Speelhall-Weltruumspeel
GenericName[ne]=स्पेस आर्केड खेल
GenericName[nl]=Ruimte-arcadespel
GenericName[nn]=Arkade-romspel
GenericName[pl]=Kosmiczna gra zręcznościowa
GenericName[pt]=Jogo de Arcada Espacial
GenericName[pt_BR]=Jogo de Arcade espacial
GenericName[ro]=Un joc de aventuri spațiale
GenericName[ru]=Космическая аркадная игра
GenericName[sk]=Vesmírna dobrodružná hra
GenericName[sl]=Vesoljska arkadna igra
GenericName[sv]=Rymdspel
GenericName[ta]=விண்வெளி ஆர்கேட் விளையாட்டு
GenericName[uk]=Космічна аркадна гра — дуель
GenericName[wa]=Djeu d' årcåde di l' espåce
GenericName[x-test]=xxSpace Arcade Gamexx
GenericName[zh_CN]=空间型街机游戏
GenericName[zh_TW]=大型遊戲機遊戲
Icon=kspaceduel
X-DocPath=kspaceduel/index.html
Type=Application
Terminal=false
X-KDE-StartupNotify=true
X-DBUS-StartupType=Multi
Categories=Qt;KDE;Game;ArcadeGame;
